## django-haystack 2.1.0

=== debian/changelog ===
django-haystack (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #563311).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 13 Mar 2014 19:11:15 +0100
