=== debian/control ===
Source: django-haystack
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 9),
               python-all,
               python-django (>= 1.5),
               python-httplib2,
               python-mock,
               python-pysolr,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python-whoosh
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: https://github.com/toastdriven/django-haystack
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-haystack/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-haystack/trunk/

Package: python-django-haystack
Architecture: all
Depends: python-django (>= 1.5),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-httplib2,
          python-pysolr,
          python-whoosh,
          python-xapian
Description: modular search for Django
 Haystack provides modular search for Django. It features a unified, familiar
 API that allows you to plug in different search backends (such as Solr,
 Elasticsearch, Whoosh, Xapian, etc.) without having to modify your code.
 .
 It plays nicely with third-party app without needing to modify the source and
 supports advanced features like faceting, More Like This, highlighting, spatial
 search and spelling suggestions.

Package: python-django-haystack-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: modular search for Django (Documentation)
 Haystack provides modular search for Django. It features a unified, familiar
 API that allows you to plug in different search backends (such as Solr,
 Elasticsearch, Whoosh, Xapian, etc.) without having to modify your code.
 .
 It plays nicely with third-party app without needing to modify the source and
 supports advanced features like faceting, More Like This, highlighting, spatial
 search and spelling suggestions.
 .
 This package contains the documentation.
