=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,sphinxdoc

override_dh_auto_build:
	PYTHONPATH=. sphinx-build -b html -d docs/_build/.doctrees -N docs docs/_build/html
	dh_auto_build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r); do \
		PYTHONPATH=".:tests" $$python $$(which django-admin) test core --settings=settings ; \
		PYTHONPATH=".:tests" $$python $$(which django-admin) test discovery --settings=discovery_settings ; \
		PYTHONPATH=".:tests" $$python $$(which django-admin) test overrides --settings=overrides_settings ; \
		PYTHONPATH=".:tests" $$python $$(which django-admin) test simple_tests --settings=simple_settings ; \
		PYTHONPATH=".:tests" $$python $$(which django-admin) test whoosh_tests --settings=whoosh_settings ; \
	done
endif

override_dh_clean:
	rm -rf docs/_build
	dh_clean
