## django-haystack 2.3.1

=== debian/changelog ===
django-haystack (2.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #755599).
  * Bump Standards-Version to 3.9.6.
  * Disable tests as they require a live SOLR and elasticsearch server.
  * Change file names for solr configuration files in d/copyright.
  * Make pysolr require at least version 3.2.0.
  * Add python-elasticsearch to Suggests.
  * Drop packages required by tests from Build-Depends:
    + python-django
    + python-httplib2
    + python-mock
    + python-pysolr
    + python-whoosh
  * Drop python-xapian from suggests as the xapian backend is not
    included.
  * Add django_haystack.egg-info/requires.txt to d/clean.
  * Remove empty lines at EOF for d/clean and d/rules.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 20 Oct 2014 14:18:24 +0200
