=== debian/control ===
--- 
+++ 
@@ -5,14 +5,9 @@
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 9),
                python-all,
-               python-django (>= 1.5),
-               python-httplib2,
-               python-mock,
-               python-pysolr,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
-               python-whoosh
-Standards-Version: 3.9.5
+               python-sphinx (>= 1.0.7+dfsg)
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: https://github.com/toastdriven/django-haystack
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-haystack/trunk/
@@ -23,10 +18,10 @@
 Depends: python-django (>= 1.5),
          ${misc:Depends},
          ${python:Depends}
-Suggests: python-httplib2,
-          python-pysolr,
-          python-whoosh,
-          python-xapian
+Suggests: python-elasticsearch,
+          python-httplib2,
+          python-pysolr (>= 3.2.0),
+          python-whoosh
 Description: modular search for Django
  Haystack provides modular search for Django. It features a unified, familiar
  API that allows you to plug in different search backends (such as Solr,
