=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/django-haystack-$1.tar.gz/ \
https://github.com/toastdriven/django-haystack/releases \
/toastdriven/django-haystack/archive/v([\d\.]+)\.tar\.gz
