## django-haystack 2.4.0

=== debian/changelog ===
django-haystack (2.4.0-2) unstable; urgency=low

  * Switch buildsystem to pybuild.
  * Add Python3 support through a separate package.
  * Add lintian override for missing upstream changelog.

 -- Michael Fladischer <fladi@debian.org>  Tue, 07 Jul 2015 22:12:20 +0200

django-haystack (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Remove files from d/copyright which are no longer shipped by
    upstream.
  * Use pypi.debian.net service for uscan.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 07 Jul 2015 16:18:03 +0200
