## django-haystack 2.4.1

=== debian/changelog ===
django-haystack (2.4.1-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Wed, 04 Nov 2015 13:11:02 +0100
