=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/toastdriven/django-haystack
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-haystack/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-haystack/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-haystack.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-haystack.git
 
 Package: python-django-haystack
 Architecture: all
