=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-haystack
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	PYTHONPATH=. sphinx-build -b html -d docs/_build/.doctrees -N docs docs/_build/html
	dh_auto_build

override_dh_clean:
	rm -rf docs/_build
	dh_clean
