## django-haystack 2.5.1

=== debian/changelog ===
django-haystack (2.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 03 Jan 2017 15:09:30 +0100

django-haystack (2.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release (Closes: #828641).
  * Bump Standards-Version to 3.9.8.
  * Use github tarballs in d/watch.
  * Use python3-sphinx to build documentation.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Aug 2016 12:35:16 +0200
