=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-python,
                python-all,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
                python3-all,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-setuptools,
+               python3-sphinx
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/toastdriven/django-haystack
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-haystack.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-haystack.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-haystack.git
 
 Package: python-django-haystack
