## django-haystack 2.6.1

=== debian/changelog ===
django-haystack (2.6.1-1) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2017 21:26:15 +0200

django-haystack (2.6.1-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 31 May 2017 11:26:09 +0200

django-haystack (2.6.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * Add .eggs/README.txt to d/clean to allow two builds in a row.
  * Add python(3)-setuptools-scm to Build-Depends as upstream started
    using it in their setup.py.
  * Remove unused lintian overrides.

 -- Michael Fladischer <fladi@debian.org>  Tue, 21 Mar 2017 12:40:47 +0100
