=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
                dh-python,
                python-all,
                python-setuptools,
+               python-setuptools-scm,
                python3-all,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/toastdriven/django-haystack
