=== debian/control ===
Source: django-haystack
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all,
 python-setuptools,
 python-setuptools-scm,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Standards-Version: 4.1.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: https://github.com/toastdriven/django-haystack
Vcs-Git: https://salsa.debian.org/python-team/modules/django-haystack.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-haystack
Testsuite: autopkgtest-pkg-python

Package: python-django-haystack
Architecture: all
Depends:
 python-django (>= 1.5),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-elasticsearch,
 python-httplib2,
 python-pysolr (>= 3.2.0),
 python-whoosh,
Description: modular search for Django
 Haystack provides modular search for Django. It features a unified, familiar
 API that allows you to plug in different search backends (such as Solr,
 Elasticsearch, Whoosh, Xapian, etc.) without having to modify your code.
 .
 It plays nicely with third-party app without needing to modify the source and
 supports advanced features like faceting, More Like This, highlighting, spatial
 search and spelling suggestions.

Package: python-django-haystack-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: modular search for Django (Documentation)
 Haystack provides modular search for Django. It features a unified, familiar
 API that allows you to plug in different search backends (such as Solr,
 Elasticsearch, Whoosh, Xapian, etc.) without having to modify your code.
 .
 It plays nicely with third-party app without needing to modify the source and
 supports advanced features like faceting, More Like This, highlighting, spatial
 search and spelling suggestions.
 .
 This package contains the documentation.

Package: python3-django-haystack
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-elasticsearch,
 python3-httplib2,
 python3-whoosh,
Description: modular search for Django (Python3 version)
 Haystack provides modular search for Django. It features a unified, familiar
 API that allows you to plug in different search backends (such as Solr,
 Elasticsearch, Whoosh, Xapian, etc.) without having to modify your code.
 .
 It plays nicely with third-party app without needing to modify the source and
 supports advanced features like faceting, More Like This, highlighting, spatial
 search and spelling suggestions.
 .
 This package contains the Python 3 version of the library.
