=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/django-haystack-$1.tar.gz/ \
https://github.com/django-haystack/django-haystack/releases \
/django-haystack/django-haystack/archive/v([\d\.]+)\.tar\.gz
