## django-haystack 2.8.1

=== debian/changelog ===
django-haystack (2.8.1-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Bump standards version to 4.4.0 (no changes).

  [ Emmanuel Arias ]
  * Removed Python2 supported

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Wed, 24 Jul 2019 02:36:02 +0000

django-haystack (2.8.1-2) unstable; urgency=medium

  * Fix FTBFS by restoring dh_auto_clean.

 -- Michael Fladischer <fladi@debian.org>  Wed, 09 May 2018 22:14:27 +0200

django-haystack (2.8.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * d/control:
    - Add explicit dependency on python{,3}-pkg-resources for both python and
      python3 package. (Closes: #896263, #896296)
    - Bump Standards-Version to 4.1.4, no change required.
    - Remove X-Python fields
    - Clean django version dependency that is not relevant anymore
  * wrap-and-sort-ed.
  * d/rules:
    - dh_auto_clean deactivated as setup.py clean is a bit overkill here
    - Do not purge docs/_build in dh_clean rule as it's not providing any
      benefit.
    - Remove the useless include of pkg-info.mk
    - Add a comment to explain disabled tests
  * d/watch:
    - Bump version to 4 and use uscan tags
  * d/clean:
    - Remove the .pybuild directory

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 08 May 2018 23:20:52 +0200
