=== debian/control ===
--- 
+++ 
@@ -5,42 +5,17 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-setuptools,
- python-setuptools-scm,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
+Standards-Version: 4.4.0
 Homepage: https://github.com/toastdriven/django-haystack
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-haystack.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-haystack
 Testsuite: autopkgtest-pkg-python
-
-Package: python-django-haystack
-Architecture: all
-Depends:
- python-django (>= 1.5),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-elasticsearch,
- python-httplib2,
- python-pysolr (>= 3.2.0),
- python-whoosh,
-Description: modular search for Django
- Haystack provides modular search for Django. It features a unified, familiar
- API that allows you to plug in different search backends (such as Solr,
- Elasticsearch, Whoosh, Xapian, etc.) without having to modify your code.
- .
- It plays nicely with third-party app without needing to modify the source and
- supports advanced features like faceting, More Like This, highlighting, spatial
- search and spelling suggestions.
 
 Package: python-django-haystack-doc
 Section: doc
@@ -63,13 +38,14 @@
 Architecture: all
 Depends:
  python3-django,
+ python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  python3-elasticsearch,
  python3-httplib2,
  python3-whoosh,
-Description: modular search for Django (Python3 version)
+Description: modular search for Django (Python version)
  Haystack provides modular search for Django. It features a unified, familiar
  API that allows you to plug in different search backends (such as Solr,
  Elasticsearch, Whoosh, Xapian, etc.) without having to modify your code.
