## django-haystack 3.0

=== debian/changelog ===
django-haystack (3.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Refer to common license file for Apache-2.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Michael Fladischer ]
  * New upstream release.
  * Set Rules-Requires-Root: no.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2020 13:44:04 +0200
