=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: django-haystack
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/toastdriven/django-haystack
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-haystack.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-haystack
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-haystack.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-haystack
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-haystack-doc
 Section: doc
