## django-haystack 3.1.1

=== debian/changelog ===
django-haystack (3.1.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-haystack-doc: Add Multi-Arch: foreign.

  [ Diego M. Rodriguez ]
  * d/tests: replace autodep8 with custom import test

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.
  * Clean up haystack/version.py to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Tue, 31 Aug 2021 11:13:19 +0000
