=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/toastdriven/django-haystack
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-haystack.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-haystack
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python-django-haystack-doc
@@ -24,6 +23,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: modular search for Django (Documentation)
  Haystack provides modular search for Django. It features a unified, familiar
  API that allows you to plug in different search backends (such as Solr,
