=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/@PACKAGE@-$1.tar.gz/ \
https://github.com/@PACKAGE@/@PACKAGE@/releases \
/@PACKAGE@/@PACKAGE@/archive/refs/tags/v([\d\.]+)\.tar\.gz
