## django-haystack 3.2.1

=== debian/changelog ===
django-haystack (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Update year in d/copyright.
  * Bump Standards-Version to 4.6.0.1.
  * Use supported Python3 versions for import tests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 21 Jun 2022 21:08:01 +0000
