=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/toastdriven/django-haystack
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-haystack.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-haystack
