=== debian/tests/control ===
Tests: import
Depends:
 @,
 @builddeps@,
Restrictions: allow-stderr, superficial
