## django-haystack 3.3.0

=== debian/changelog ===
django-haystack (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083363)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 01 Feb 2025 01:52:52 +0100

django-haystack (3.3.0-1) unstable; urgency=low

  * New upstream version 3.3.0
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jul 2024 08:30:29 +0000
