=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/toastdriven/django-haystack
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-haystack.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-haystack
@@ -39,7 +40,6 @@
 Architecture: all
 Depends:
  python3-django,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
